/* CSS Document */
body { padding: 0; margin: 0; color: #012641; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 120%; background: #ffffff; }
.fleft { float: left; }
.fright { float: right; }
.clear { clear: both; }
.clearfix { clear: both; width: 100%; font-size: 0px; line-height: 0px; }
img { border: 0; }
a { outline-style: none; }

@font-face { font-family: 'FrizQuaRegRegular'; src: url('../font/friz-webfont.eot'); src: url('../font/friz-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../font/friz-webfont.woff') format('woff'), url('../font/friz-webfont.ttf') format('truetype'), url('../font/friz-webfont.svg#FrizQuaRegRegular') format('svg'); font-weight: normal; font-style: normal; }

.size15 { font-size: 15px; line-height: 120%; }

h1 { font-size: 20px; margin: 0; padding: 0 0 20px 0; font-weight: 100; }
h2 { font-size: 20px; margin: 0; padding: 0 0 15px 0; font-weight: 100; }
h3 { font-size: 17px; margin: 0; padding: 0 0 15px 0; font-weight: 900; }
h4 { font-size: 14px; margin: 0; padding: 0 0 15px 0; font-weight: 100; }
h5 { font-size: 11px; margin: 0; padding: 0 0 15px 0; font-weight: 100; }

p { margin: 0; padding: 0 0 14px 0; }


#wrapper { width: 956px; height: 100%; clear: both; margin: 0 auto; padding: 2px; background: #FFFFFF; }

/*---------------------------------- header --------------------------------------*/

#header { width: 100%; height: 172px; clear: both; background: url(../images/headerbg.gif) repeat-x; }
#header ul { margin: 0; padding: 35px 15px 0 0; float: right; font-size: 13px; }
#header ul li { margin: 0; padding: 0 15px; float: left; list-style: none; background: url(../images/separator.gif) no-repeat left; }
#header ul li.start { background: none; }
#header ul li a { color: #FFFFFF; text-decoration: none; }
#header ul li a:hover { text-decoration: underline; }
#header ul li.active a { text-decoration: underline; }

#header div.proudly-serving-text { clear: both; height: 39px; padding-top: 2px; }

#header div.navigation { clear: both; }
#header div.navigation ul { margin: 0; padding: 17px 0 0 65px; float: left; font-size: 14px; text-transform: uppercase; font-weight: 100; font-family: 'FrizQuaRegRegular'; }
#header div.navigation ul li { margin: 0; padding: 0 15px; list-style: none; float: left; background: none; }
#header div.navigation ul li a { color: #012641; text-decoration: none; }
#header div.navigation ul li a:hover { font-weight: 900; text-decoration: none; }
#header div.navigation ul li.active a { font-weight: 900; }

#header div.navigation div.search-box { float: right; padding: 9px 10px 0 0; }
#header div.navigation div.search-box ul { margin: 0; padding: 0; }
#header div.navigation div.search-box ul li { margin: 0; padding: 0; list-style: none; float: left; }
#header div.navigation div.search-box input.inp1 { width: 100px; height: 16px; padding: 5px; border: 1px solid #f3f1f0; border-right: 0; background: #f8f9f8; margin: 0; color: #999999; }
#header div.navigation div.search-box input.btn1 { width: 30px; height: 28px; background: url(../images/btn_search.jpg) no-repeat; border: 0; margin: 0; }

/*---------------------------------- content --------------------------------------*/

#content { clear: both; padding: 13px 23px; }
#content div.banner { clear: both; height: 275px; overflow: hidden; }
#content div.banner div.leftcol { float: left; width: 242px; height: 237px; overflow: hidden; background: url(../images/image1.jpg) no-repeat; padding: 26px 26px 0 26px; }
#content div.banner div.rightcol { float: right; width: 616px; height: 263px; overflow: hidden; }

#content div.ThreeBoxes { clear: both; height: 231px; overflow: hidden; }
#content div.ThreeBoxes ul { margin: 0; padding: 0; }
#content div.ThreeBoxes ul li { margin: 0; padding: 0 0 0 14px; list-style: none; float: left; width: 294px; overflow: hidden; }
#content div.ThreeBoxes ul li.start { padding: 0; }
#content div.ThreeBoxes ul li img { padding: 0 0 3px 0; }
#content div.ThreeBoxes ul li h1 { margin: 0; padding: 10px 0; color: #ffffff; background: #012641; font-size: 25px; text-align: center; font-family: 'FrizQuaRegRegular'; line-height: 100%; font-weight: 900; }

#content div.ThreeBoxesStyle { clear: both; overflow: hidden; }
#content div.ThreeBoxesStyle ul { margin: 0; padding: 0; }
#content div.ThreeBoxesStyle ul li { margin: 0; padding: 0 0 0 14px; list-style: none; float: left; width: 294px; overflow: hidden; }
#content div.ThreeBoxesStyle ul li.start { padding: 0; }
#content div.ThreeBoxesStyle ul li img { padding: 0 0 3px 0; }
#content div.ThreeBoxesStyle ul li h1 { margin: 0; padding: 10px 0; color: #ffffff; background: #012641; font-size: 25px; text-align: center; font-family: 'FrizQuaRegRegular'; line-height: 100%; font-weight: 900; }

#content div.bottom-text { clear: both; padding: 20px 27px 20px 27px; }
#content div.bottom-text p { margin: 0; padding: 0; line-height: 130%; font-size: 15px; text-align: center; font-weight: bold; }

#content div.footer { border-top: 1px solid #012641; font-size: 12px; }
#content div.footer ul { margin: 0; padding: 20px 0 30px 10px; }
#content div.footer ul li { margin: 0; padding: 0 10px; list-style: none; float: left; background: url(../images/separator.gif) no-repeat left; }
#content div.footer ul li.start { background: none; }
#content div.footer ul li a { text-decoration: none; color: #012641; }
#content div.footer ul li a:hover { text-decoration: underline; }

/*---------------------------------- inner pages --------------------------------------*/

.blank100 { clear: both; width: 100%; height: 100px; }

#content div.bottom-text2 { clear: both; padding: 40px 27px 20px 27px; }
#content div.bottom-text2 p { margin: 0; padding: 0; line-height: 130%; font-size: 12px; text-align: center; }

#content div.bottom-text3 { clear: both; background: url(../images/roundedbox.gif) no-repeat; padding: 10px 0 20px 0; font-size: 13px; }
#content div.bottom-text3 p { text-align: center; }
#content div.bottom-text3 p span { color: #FFFFFF; }

#content div.bottom-links { clear: both; padding: 20px 0 20px 0; }
#content div.bottom-links p { margin: 0; padding: 0; line-height: 130%; font-size: 14px; text-align: center; }
#content div.bottom-links p a { background: #012641; text-decoration: none; padding: 3px 6px; color: #FFFFFF; margin: 2px; font-size: 16px; }
#content div.bottom-links p a:hover { background: #8092a0; }
#content div.bottom-links p span { background: #8092a0; text-decoration: none; padding: 3px 6px; color: #FFFFFF; margin: 2px; font-size: 16px; }

#content div.top-text { clear: both; background: #e6e8a6; padding: 15px 27px 15px 27px; }
#content div.top-text p { margin: 0; padding: 0; line-height: 130%; font-size: 14px; text-align: center; }
#content div.top-text p a { color: #012641; text-decoration: none; font-weight: bold; }
#content div.top-text p a:hover { text-decoration: underline; }

#content div.heading { clear: both; background: #bfc9cf; text-align: center; padding: 15px; font-size: 25px; font-weight: 900; font-family: 'FrizQuaRegRegular'; line-height: 100%; text-transform: uppercase; }


#content div.products { clear: both; }
#content div.products ul.paging { margin: 0; padding: 0; }
#content div.products ul.paging li { margin: 0; padding: 0 0 0 0px; list-style: none; float: left; width: 33%; overflow: hidden; color: #8092a0; }
#content div.products ul.paging li.start { padding: 0; }
#content div.products ul.paging li h2 { margin: 0; padding: 5px 0; color: #ffffff; background: #012641; font-size: 20px; text-align: center; font-family: 'FrizQuaRegRegular'; line-height: 100%; font-weight: 900; }
#content div.products ul.paging li h2 span { font-size: 15px; line-height: 136%; color: #012641; }
#content div.products ul.paging li h2 span span { font-size: 10px; color: #012641; }
#content div.products ul.paging li h2 a { color: #ffffff; text-decoration: none; }

#content div.products ul.paging li p span.item { color: #012641; }
#content div.products ul.paging li p span.text { color: #8092a0; }

#content div.accessories { clear: both; line-height: 130%; font-size: 12px; width: 100%; min-height: 100%; }
#content div.accessories ul { margin: 0; padding: 0; }
#content div.accessories ul li { margin: 0; padding: 0 0 35px 15px; list-style: none; float: left; width: 33%; overflow: hidden; }
#content div.accessories ul li.start { padding: 0; }
#content div.accessories p { margin: 0; padding: 15px 0 0 30px; }
#content div.accessories p span { font-size: 14px; }

#content div.stockists ul { margin: 0; padding: 0; }
#content div.stockists ul li { margin: 0; padding: 5px; list-style: none; float: left; }
#content div.stockists ul li.first { padding-left: 0; }
#content div.stockists ul li.last { padding-right: 0; }

#content div.our-store ul { margin: 0; padding: 8px 0 0 0; }
#content div.our-store ul li { margin: 0; padding: 8px 0; list-style: none; float: left; }
#content div.our-store ul li.right { float: right; }

#content div.contact { clear: both; font-size: 15px; padding: 13px 0 115px 0; }
#content div.contact div.leftcol { float: left; width: 264px; padding: 20px 0 0 30px; line-height: 120%; }



/*--------------------------------- slider ------------------------------*/
#gallery { position: relative; height: 263px; }
#gallery a { float: left; position: absolute; }

#gallery a img { border: none; }

#gallery a.show { z-index: 500; }

#gallery .caption { z-index: 600; background-color: #000; color: #ffffff; height: 100px; width: 100%; position: absolute; bottom: 0; }

#gallery .caption .content { margin: 5px; }

#gallery .caption .content h3 { margin: 0; padding: 0; color: #1DCCEF; }


/*------------------------ 13.12.2011 ----------------------------*/
.products .lt { width: 360px; float: left; }
.ltmenu { background: url(../images/ladies-shoes_ltmenu1.jpg) 0 0 no-repeat; padding: 22px 10px 15px 28px; }
.ltmenu h1 { margin-bottom: 0px; }
.ltmenu ul { list-style-type: none; padding: 0; margin: 0; }
.ltmenu li { list-style-type: none; background: url(../images/arrow.gif) 0 5px no-repeat; padding: 0 0 0 15px; color: #012641; font: bold 17px/22px Arial, Helvetica, sans-serif; margin: 0 0 3px !important; float: none !important; width: auto !important; overflow: visible !important; }
.ltmenu li a { color: #012641; text-decoration: none; }
.ltmenu li a:hover { text-decoration: underline; }
.products .rt { width: 536px; float: right; }
.products.style {width: 896px; }
/* 
 * Paging Control support
 */
.pager_navigation { padding-bottom: 10px; }
.pager_navigation a { padding: 3px 5px; margin: 2px; color: white; text-decoration: none; float: left; font-family: Tahoma; font-size: 12px; background-color: #012641; }
.active_page { background-color: #8092a0 !important; color: black !important; }





/*------------------------ modifications done by K AW14 ----------------------------*/
.products .lt1 { width: 294px; float: left; }
.ltmenu1 { background: url(../images/ladies-shoes_ltmenu1.jpg) 0 0 no-repeat; height: 474px; padding: 22px 10px 15px 28px; }
.ltmenu1 h1 { margin-bottom: 0px; }
.ltmenu1 ul { list-style-type: none; padding: 0; margin: 0; }
.ltmenu1 li { list-style-type: none; background: url(../images/arrow.gif) 0 5px no-repeat; padding: 0 0 0 15px; color: #012641; font: bold 17px/22px Arial, Helvetica, sans-serif; margin: 0 0 3px !important; float: none !important; width: auto !important; overflow: visible !important; }
.ltmenu1 li a { color: #012641; text-decoration: none; }
.ltmenu1 li a:hover { text-decoration: underline; }
.products .rt1 { width: 602px; float: right; }